/* Strengths parallax */

.strengths :global(.react-parallax-content) {
	height: 150px;
}

@media (min-width: 768px) {
	.strengths :global(.react-parallax-content) {
		height: 400px;
	}
}

@media (min-width: 1280px) {
	.strengths :global(.react-parallax-content) {
		height: 600px;
	}
}

@media (min-width: 1600px) {
	.strengths :global(.react-parallax-content) {
		height: 800px;
	}
}


.iconsList [class*="listWrp"] {
	padding-left: 0 !important;
}

.iconsList [class*="listWrp"]:after {
	display: none;
}

.iconsList [class*="IconList-li"] {
	padding-bottom: 0;

	text-align: left;
}

.iconsList [class*="IconList-li"]:after {
	display: none;
}